* {margin:0px;padding:0px}

*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html{height:100%; }


html, body{ display: block; margin: 0px; padding: 0px; }

body{
	font-size:14px;
  font-family: 'PT Sans', sans-serif;
	text-align:center;
  background:#ffffff;
	color:#747474;
}



p{
  margin-bottom:15px;
}
td{font-size:14px;}

ul,ol{
  margin-left:15px;
  margin-bottom:15px;
}
li{margin-left:15px;margin-bottom:5px;}

h1{
  font-family:musio,arial;
  font-size:20px;
  margin-bottom:20px;
  font-weight:normal;
  text-transform:uppercase;
  color:#343333;
  padding-bottom:25px;
  background:url(/templates/themes/herefords/images/bg_h1.png) bottom left repeat-x;
}
h2,.news_two{
  font-family:musio,arial;
  font-size:18px;
  margin-bottom:17px;
  font-weight:normal;
  color:#343333;
}
h3{
  font-family:musio,arial;
  font-size:17px;
  margin-bottom:0px;
  font-weight:normal;
  color:#343333;
}

h4{
  color:#343333;
  font-size:17px;
  font-family:musio;
  font-weight:normal;
  margin-bottom:15px;
}

.pageOuter{
  width:100%;
}
  .outerGrey{background:#e7e7e7;}
.pageInner{
  width:961px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}


/* --------- Header -------- */

  .logo{
    float:left;
    width:319px;
    height:120px;
    background:url(/templates/themes/herefords/images/logo_herefords.png) no-repeat;
  }
  .searchBox{
    display:inline-block;
    width:300px;
    margin-left:100px;
    margin-top:32px;
    border:1px solid #e7e6e6;
  }
  .searchBox input[type="text"]{
    padding-left:15px;
    width:235px;
    height:43px;
    line-height:41px;
    border:none;

  }
  .searchBox input[type="submit"]{
    width:40px;
    height:40px;
    border:0px;
    cursor:pointer;
    text-indent:-300px;
    background:url(/templates/themes/herefords/images/btn_search.png) no-repeat center center;
  }

  .quickLinksContainer{
    display:inline-block;
    float:right;
    width:220px;
    margin-top:32px;
    margin-left:20px;
  }
  .quickLinksContainer > a{
    display:block;
    color:#ef4035;
    background:#252525;
    font-family:'musio',arial;
    height:45px;
    line-height:45px;
    font-size:18px;
    text-transform:uppercase;
    text-decoration:none;
    text-align:left;
    padding-left:65px;
    background:url(/templates/themes/herefords/images/quicklinks_downarrow.png) no-repeat left  #252525;
  }
  .qlBottomBorder{
    border-radius:6px;
  }
  .qlNoBottomBorder{
    border-radius:0px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
  }

  .quickLinksContainer > a:hover{
    text-decoration:none;
  }

  .quickLinksDropDown{
    position:absolute;
    background:#353535;
    z-index:900;
    width:220px;
    -webkit-transition: height .5s;
    -moz-transition: height .5s;
    -ms-transition: height .5s;
    -o-transition: height .5s;
    transition: height .5s;
    overflow:hidden;
    border-bottom-left-radius: 17px;
  }
  .quickLinksDropDown ul{list-style:none;margin:0px;margin-left:15px;margin-top:15px;}
  .quickLinksDropDown ul li{margin:0px;height:45px;}
  .quickLinksDropDown ul li a{
    display:block;
    margin-top:5px;
    margin-bottom:5px;
    padding-left:40px;
    font-size:13px;
    height:32px;
    color:#ffffff;
    line-height:32px;
    text-decoration:none;
    text-transform:uppercase;
  }
  .quickLinksDropDown ul li a.doubleline{
    line-height:14px;
  }
  .quickLinksDropDown ul li a:hover{
    color:#ef4035;
  }
  .quickLinksDropDown ul li a.iconHP{background:url(/templates/themes/herefords/images/ql/hp.png) no-repeat;}
  .quickLinksDropDown ul li a.iconHP:hover{background:url(/templates/themes/herefords/images/ql/hp_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconTags{background:url(/templates/themes/herefords/images/ql/tags.png) no-repeat;}
  .quickLinksDropDown ul li a.iconTags:hover{background:url(/templates/themes/herefords/images/ql/tags_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconHtag{background:url(/templates/themes/herefords/images/ql/htag.png) no-repeat;}
  .quickLinksDropDown ul li a.iconHtag:hover{background:url(/templates/themes/herefords/images/ql/htag_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconSales{background:url(/templates/themes/herefords/images/ql/sales.png) no-repeat;}
  .quickLinksDropDown ul li a.iconSales:hover{background:url(/templates/themes/herefords/images/ql/sales_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconDairy{background:url(/templates/themes/herefords/images/ql/dairy.png) no-repeat;}
  .quickLinksDropDown ul li a.iconDairy:hover{background:url(/templates/themes/herefords/images/ql/dairy_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconNewsletter{background:url(/templates/themes/herefords/images/ql/newsletter.png) no-repeat;}
  .quickLinksDropDown ul li a.iconNewsletter:hover{background:url(/templates/themes/herefords/images/ql/newsletter_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconRedwire{background:url(/templates/themes/herefords/images/ql/redwire.png) no-repeat;}
  .quickLinksDropDown ul li a.iconRedwire:hover{background:url(/templates/themes/herefords/images/ql/redwire_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconMarketing{background:url(/templates/themes/herefords/images/ql/marketing.png) no-repeat;}
  .quickLinksDropDown ul li a.iconMarketing:hover{background:url(/templates/themes/herefords/images/ql/marketing_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconJoin{background:url(/templates/themes/herefords/images/ql/join.png) no-repeat;}
  .quickLinksDropDown ul li a.iconJoin:hover{background:url(/templates/themes/herefords/images/ql/join_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconVideo{background:url(/templates/themes/herefords/images/ql/video.png) no-repeat;}
  .quickLinksDropDown ul li a.iconVideo:hover{background:url(/templates/themes/herefords/images/ql/video_on.png) no-repeat;}
  .quickLinksDropDown ul li a.iconStrategic{background:url(/templates/themes/herefords/images/ql/strategic.png) no-repeat;}
  .quickLinksDropDown ul li a.iconStrategic:hover{background:url(/templates/themes/herefords/images/ql/strategic_on.png) no-repeat;}

  .quickLinksClose{
    float:right;
    width:56px;
    height:57px;
    background:url(/templates/themes/herefords/images/quicklinks_close.png) no-repeat;
  }
  .quickLinksBig{
    height:617px;
    height:420px;
  }
  .quickLinksSmall{
    height:0px;
  }

/* --------- /Header -------- */

/* --------- Home -------- */

  .homeInnerBG{
    background:url(/templates/themes/herefords/images/bg_homecontent.png) repeat-y;
  }
  .homeLeft{
    float:left;
    width:260px;
  }
  .homeRight{
    float:left;
    width:640px;
    padding-top:37px;
    padding-left:58px;
  }
    .homeRight h3{
      display:block;
      font-family:musio;
      font-weight:normal;
      background:url(/templates/themes/herefords/images/bg_h3.png) repeat-x;
      margin-bottom:15px;
      margin-left:20px;
      text-transform:uppercase;
    }
    .homeRight h3 span{
      background:#e7e7e7;
      padding-right:20px;
    }
  .onlineSearch{
    background:#ef4035;
  }
  .onlineSearch h3{
    background:#d73b31;
    line-height:88px;
    padding-left:20px;
    color:#ffffff;
    font-weight:normal;
    font-family:musio,arial;
    text-transform:uppercase;
    font-size:20px;
  }
  .onlineSearch ul{margin:0px;}
  .onlineSearch li{
    list-style:none;
    margin:0px;
    border-bottom:1px solid #f26259;
  }
  .onlineSearch li a{
    display:block;
    padding-left:20px;
    text-transform:uppercase;
    text-decoration:none;
    line-height:56px;
    color:#ffffff;
    font-weight:bold;
  }
  .onlineSearch li a:hover{
    background:#ba352c;
  }

  .pageShadow{
    position:absolute;
    height:37px;
    width:960px;
    background:url(/templates/themes/herefords/images/bg_page_shawdow.png) no-repeat;
  }

  .horizNewsScroller{
    width:645px;
    height:390px;
    overflow:hidden;
  }

  .horizNewsInner{
    width:1300px;
  }
  #prevHoriz{
    /*margin-left:-35px;*/
    margin-left:20px;
    margin-top:-350px;
    float:left;
    text-decoration:none;
    padding:5px;
    width:50px;
    text-align:center;
    background:#005838;
    color:#ffffff;
  }
  #nextHoriz{
    float:left;
    text-decoration:none;
    margin-left:584px;
    margin-top:-350px;

    padding:5px;
    width:50px;
    text-align:center;
    background:#005838;
    color:#ffffff;
  }

  .latestNewsContainer{
    float:left;
    margin-left:20px;
    width:300px;

    height:390px;

  }
  .latestNewsContainer a{text-decoration:none;color:#343333;}
  .newsImgContainer{width:100%;text-align:center;}
    .latestNewsContainer img{

      width:auto;
      height:123px;
      background:#ffffff;
      padding:2px;
    }
    .latestNewsContainer h4{
      color:#343333;
      margin-top:30px;
      margin-bottom:30px;
    }

  .newsHR{
    margin-top:30px;
    margin-bottom:30px;
    margin-left:20px;
    background:#bcbcbc;
    display:block;
    height:1px;
  }
  .moreLink{
    color:#343333;
    text-decoration:none;
    padding-right:15px;
    background:url(/templates/themes/herefords/images/news_more_arrow.png) center right no-repeat;
  }
  .newMoreButton{
    float:right;
    display:block;
    color:#dce6e2;
    margin-bottom:30px;
    padding-left:10px;
    padding-right:40px;
    line-height:29px;
    text-decoration:none;
    background:url(/templates/themes/herefords/images/bg_more_arrow.png) center right no-repeat #ef4035;
  }
    .newMoreButton:hover{background-color:#9db9af;color:#ffffff;}
  .newsMoreButton{
    background:#e7e7e7;
    color:#343333;
    font-size:11px;
    padding-left:10px;
    text-transform:uppercase;
    text-decoration:none;
    float:right;
  }

/* --------- /Home -------- */

/* --------- Content -------- */
.pageFullWidth,.pageFull{
  padding-top:55px;
  padding-bottom:50px;
}

.pageFullWidth a,.pageRight a,.contactRight a{color:#d73b31;}


.bannerContent{
  height:227px;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}

.innerOnlineSearch{
  width:240px;
  height:90px;
  background:url(/templates/themes/herefords/images/btn_online.png) top center no-repeat #d73b31;
  border-bottom:1px solid #ab322a;
}
.dropUp{
  background:#ff00ff;
  background:url(../images/search_down.png) 203px 55px  no-repeat #d73b31;
  padding-right:20px;
}
.dropDown{
  background:#ff00ff;
  background:url(../images/search_up.png) 203px 55px  no-repeat #d73b31;
  padding-right:20px;
}

  .innerOnlineSearch > a{
    display:block;
    padding-top:45px;
    padding-bottom:15px;
    padding-left:15px;
    font-size:21px;
    font-family:musio,arial;
    color:#ffffff;
    text-decoration:none;
    text-transform:uppercase;
  }

  .innerOnlineSearchDropDown{
    position:absolute;
    background:#ef4035;
    z-index:900;
    width:240px;
    -webkit-transition: height .5s;
    -moz-transition: height .5s;
    -ms-transition: height .5s;
    -o-transition: height .5s;
    transition: height .5s;
    overflow:hidden;
  }
  .innerOnlineSearchDropDown ul{margin:0px;}
  .innerOnlineSearchDropDown li{
    list-style:none;
    margin:0px;
    border-bottom:1px solid #f26259;
  }
  .innerOnlineSearchDropDown li a{
    display:block;
    padding-left:20px;
    text-transform:uppercase;
    text-decoration:none;
    line-height:56px;
    color:#ffffff;
    font-weight:bold;
  }
  .innerOnlineSearchDropDown li a:hover{
    background:#ba352c;
  }

  .innerOnlineSearchBig{
    height:400px;
  }
  .innerOnlineSearchSmall{
    height:0px;
  }

.pageLeft{
  float:left;
  padding-top:85px;
  padding-bottom:50px;
  width:252px;
}
  .leftMenu{
    list-style:none;
    margin:0px;
    margin-left:15px;
    margin-right:15px;
  }
    .leftMenu li{
      margin:0px;
    }
    .leftMenu li a{
      display:block;
      border-top:1px solid #e7e6e6;
      color:#838383;
      background:url(/templates/themes/herefords/images/leftmenu_arrow.png) center left no-repeat #ffffff;
      padding:12px 10px 12px 20px;
      text-decoration:none;
    }
    .leftMenu li a:hover,.leftMenu li a.selected{
      color:#ef4035;
    }
    .leftMenu ul{list-style:none;margin:0px;margin-left:14px;}

    .leftMenu li ul li a{
      color:#4e4e4e;
      background:url(/templates/themes/herefords/images/leftmenu_sub.png) center left no-repeat #ffffff;
    }

  .floatingMenu{

    list-style:none;
    margin:0px;
    padding-bottom:15px;
  }
    .floatingMenu li{
      display:inline-block;
      margin:0px;
    }
    .floatingMenu li a{
      display:inline-block;
      text-decoration:none;
      color:#ef4035;
      padding-left:10px;
      padding-right:10px;
      border-right:1px solid #444444;
    }
    .floatingMenu li a:hover{
      text-decoration:underline;
    }
    .floatingMenu li a.selected{text-decoration:underline;}

    .floatingMenu li:last-child a {border-right:none;}

.menuCenter{
  padding-bottom:20px;
  width:100%;
  text-align:center;
}
.pageRight{
  float:left;
  width:700px;
  padding-top:50px;
  padding-bottom:50px;
}
  .crumbContainer{
    border-bottom:1px solid #e7e6e6;
    margin-bottom:20px;
  }
  .crumbTrail{
    margin:0px;
    list-style:none;
  }
    .crumbTrail li{
      float:left;
      margin:0px;
      background:url(/templates/themes/herefords/images/crumbtrail_arrow.png) center right no-repeat #ffffff;
      padding-right:30px;
    }
     .crumbTrail li:last-child{
      background:none;
      padding-right:0px;
     }
    .crumbTrail li a{

      display:block;
      line-height:33px;
      border-top:2px solid #ffffff;
      color:#252525;
      text-decoration:none;
    }
    .crumbTrail li a:hover,.crumbTrail li a.selected{color:#ef4035;border-top:2px solid #ef4035;}


  .imageFull,.fullImage{width:100%;height:auto;}

.readmore{
  display:inline-block;
  width:80%;
  margin-left:9%;
  margin-right:9%;

  padding:10px;
  color:#ffffff !important;
  background:#d73b31;
  border-radius:10px;
  font-family:musio,arial;
  font-size:15px;
  text-transform:uppercase;
  text-align:center;
  text-decoration:none;
}

.summaryThumb{
  float:left;
  width:100px;
}
  .summaryThumb img{
    width:100%;
    height:auto;
  }
.summaryItemText{
  margin-left:10px;
  width:550px;

  float:left;
}
.summaryItemContent{
  padding:15px;
}
.greenBox{
  margin:10px;
  padding:20px;
  background:#005838;
  color:#ffffff;
  text-align:center;
}
.infoBox{
  margin:10px;
  padding:20px;
  border:1px solid #005838;
  text-align:center;
}

.brownBox{
  margin-bottom:15px;
  padding:20px;
  background:#6f6259;
  color:#ffffff;
  text-align:left;
}
	.brownBox h1,.brownBox h2,.brownBox h3{
		color:#ffffff;
		text-align:left;
	}

.thumb_class{
  float:left;
  width:150px;
  padding:5px;
  border:1px solid #bcbcbc;
  margin:4px;

  text-align:center;
  font-size:11px;
}
.thumb_class a{
  line-height:150px;
  width:150px;
  vertical-align:middle;
}
.thumb_class a img{
  vertical-align:middle;
}
/* --------- /Content -------- */

/* --------- Tables -------- */
.dataTable{

}
.dataTable {
  border-collapse: separate;
  border-spacing: 0;
  width:100%;
  margin-bottom:15px;
  /*background:#ffffff;*/

}
  .dataTable a{color:#929191;}
  .dataTable a:hover{text-decoration:underline;}

  .dataTable tr th,
  .dataTable tr td {
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding:11px 15px;
    color:#929191;
    background:#ffffff;
    white-space:nowrap;
    /*overflow:hidden;*/
  }

  .dataTable tr th {
    background: #f5f5f5;
    color:#929191;
    text-align: left;
    text-shadow:1px 1px #aaaaaa;
    font-weight:600;
    font-size:15px;
    border-bottom:1px solid #dedede;
    white-space:nowrap;
  }



.data3Col{
  float:left;
  width:32%;
}
.dataNewRow{
  clear:both;
  padding-top:10px;
  padding-bottom:10px;
  border-top:1px solid #aaaaaa;
}
/* --------- /Tables -------- */



/* --------- Footer -------- */
  .pageOuterFooterCells{
    background:#e7e7e7;
  }
  .pageInnerFooterCells{
    padding-top:63px;
    padding-bottom:25px;
  }
  .footerCell{
    float:left;
    margin-left:18px;
    width:300px;
    height:243px;
  }
  .footerCell img{
    width:100%;
    height:auto;
  }
    .footerCell img:hover{
      -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
      -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
      -webkit-filter: grayscale(100%);
      filter: gray;
      filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    }

  .outerFooter{
    padding-top:48px;
    padding-bottom:25px;
    padding-left:20px;
    background:url(/templates/themes/herefords/images/bg_footer.png) top left repeat-x #363839;
  }

  .footerA{
    float:left;
    width:222px;
    color:#ffffff;
    line-height:20px;
    text-shadow:1px 1px 1px #1e1f20;
  }
    .footerA h4{color:#ffffff;margin-bottom:14px;font-size:28px;}
    .footerA a{color:#ffffff;text-decoration:none;}
    .footerA a:hover{color:#ef4035;text-decoration:underline;}
  .footerB{
    float:left;
    width:333px;
    height:152px;
    background:#ffffff;
  }
  .footerC{
    float:left;
    margin-left:35px;
    width:352px;
    color:#c7c7c7;
  }
    .footerC h4{
      color:#c7c7c7;
      text-transform:uppercase;
      margin-bottom:12px;
      font-family:'PT Sans', sans-serif;
      font-weight:bold;
      font-size:13px;
    }
    .footerC img{
      -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
      -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
      -webkit-filter: grayscale(100%);
      filter: gray;
      filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    }
    .footerC img:hover{
      filter: none;
      -webkit-filter: grayscale(0%);
    }

  .outerCopyright{
    border-top:1px solid #404142;
    background:#282a2b;
    color:#8c8989;
    text-shadow:1px 1px 1px #1c1d1e;
    line-height:42px;
  }
  .outerCopyright a{
    text-decoration:none;
    color:#bfbfbf;
  }
  .outerCopyright a:hover{color:#ef4035;text-decoration:underline;}


/* --------- /Footer -------- */

/* ----------- Forms ------------ */

.formInput{
  width:100%;
  line-height:25px;
  border:1px solid #aaaaaa;
  padding-left:5px;
}

.formField {
    border: 1px dotted;
    padding: 5px;
    background-color: #f4f2f2;
    margin-bottom: 10px;
}

.formFieldItem {
    float: left;
    width:500px;
    line-height: 25px;
}
.formFieldLabel {
    float: left;
    width: 180px;
    font-weight: bold;
}
.messageBox{
  margin-bottom:25px;
  padding:20px;
  background:#ef4035;
  background:#f4f1f1;
  border:1px solid #bcbcbc;

  box-shadow:5px 5px 10px #656363;
}

.contactLeft{
  margin-top:50px;
  margin-bottom:30px;
  width:460px;
  float:left;
}
  .contactLeft form{
    border:1px solid #efefef;
    padding:30px;
  }
.contactRight{
  margin-top:50px;
  margin-left:50px;
  margin-bottom:30px;
  float:left;
  width:400px;
  padding-top:30px;
}

.formText{
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
  line-height:35px;
  height:35px;
  width:100%;
  padding-left:10px;
  margin-bottom:25px;
}

.formTextArea{
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
  height:200px;
  width:100%;
  padding-left:10px;
  margin-bottom:25px;
	font-size:14px;
  padding-top:6px;
  font-family: 'PT Sans', sans-serif;
}

.contactPhone{
  padding-left:27px;
  background:url(/templates/themes/herefords/images/contact_phone.png) top left no-repeat;
  margin-bottom:15px;
}
.contactEmail{
  padding-left:27px;
  background:url(/templates/themes/herefords/images/contact_email.png) top left no-repeat;
  margin-bottom:15px;
}
.contactLocation{
  padding-left:27px;
  background:url(/templates/themes/herefords/images/contact_location.png) top left no-repeat;
  margin-bottom:15px;
}

.formButton{
  margin-top:20px;
  display:inline-block;
  border:1px solid #bb332b;
  background:#ef4035;
  padding-left:20px;
  padding-right:20px;
  height:35px;

  cursor:pointer;
  text-transform:uppercase;
  text-decoration:none;
  color:#ffffff;
  text-shadow:1px 1px 1px #000000;
  font-weight:normal;
  font-size:13px;

  text-align:center;
}
.formButton:hover{
  background:#bb332b;
}


.textButton{
  margin-top:20px;
  display:inline-block;
  border:1px solid #bb332b;
  background:#ef4035;
  padding-left:20px;
  padding-right:20px;
  padding-top: 5px;
  height:35px;

  cursor:pointer;
  text-transform:uppercase;
  text-decoration:none;
  color:#ffffff !important;
  text-shadow:1px 1px 1px #000000;
  font-weight:normal;
  font-size:13px;

  text-align:center;
}
.textButton:hover{
  background:#bb332b;
}
/* ----------- /Forms ------------ */

/* ------------ Gestation calc ----------- */
.gestCalc{
  border: 1px solid #efefef;
  padding: 30px;
}
  .gestCalc h3{
    margin-bottom:10px;
  }
.gestCalcSelect{
  width:100%;
  margin-bottom:10px;
  line-height:35px;

  height:35px;
  padding-top:4px;
  padding-bottom:4px;
  padding-left: 10px;
  background:#f5f8f7;
  color:#333333;
  border:1px solid #e7e6e6;
}
  .gestCalcDate{width:32%;margin-right:1%;}

.gestCalcText{
  margin:0px;
  margin-bottom:10px;
  font-weight:bold;
}
/* ------------ /Gestation calc ----------- */


.pdf{
  display:inline-block;
  background:url(/templates/themes/herefords/images/icon_pdf.png) center left no-repeat;
  padding-left:35px;
  line-height:35px;
  font-weight:bold;
  color:#ef4035 !important;
  text-decoration:none;
}
hr{
  height:6px;
  border:0px;
  border-top:1px solid #bcbcbc;
  border-bottom:1px solid #bcbcbc;
  margin-top:20px;
  margin-bottom:20px;
}

blockquote{
  border-left:2px solid #ef4035;
  padding:20px;
  margin:20px;
  background:#f2f2f4;
}

.imageSponsors{
  display:inline-block;
  width:47%;
  height:auto;
  margin-left:1%;
  margin-right:1%;
  margin-bottom:25px;
  vertical-align: middle;
}
.clr{
	clear:both;
}
.debug{
  border:1px solid #ff0000;
}